#header h1,
#header #siteLogo {
  float: left;
}
#header h1 img,
#header #siteLogo img {
  display: block;
}
#header .headerBox #headerNaviBox .topNavi {
  margin: 0;
  position: absolute;
  right: 30px;
  top: 5px;
  z-index: 1;
}
#header .headerBox #headerNaviBox .topNavi ul {
	padding-top: 10px;
	font-size: 11px;
	font-size: 1.1rem;
	line-height: 1;
}
#header .headerBox #headerNaviBox .topNavi ul li {
  display: inline;
  border-right: 1px solid #d1d1d1;
  margin: 0 11px 0 0 !important;
  padding: 0 11px 0 0 !important;
}
#header .headerBox #headerNaviBox .topNavi ul li:last-child {
  border-right: none;
  margin: 0 !important;
  padding: 0 !important;
}
#header .headerBox #headerNaviBox .topNavi ul li a {
  color: #525252 !important;
}
#header .headerBox #headerNaviBox .topNavi ul li a:hover {
  text-decoration: underline !important;
}

#header .headerBox #headerNaviBox .topNavi ul li.login_link,
#header .headerBox #headerNaviBox .topNavi ul li.icon {
  background: url(/images/iconMyRandstad.gif) left no-repeat;
  height: 25px;
  padding-left: 13px !important;
  cursor: pointer;
}
#header.login .headerBox #headerNaviBox .topNavi ul li.login_link,
#header.login .headerBox #headerNaviBox .topNavi ul li.icon {
	background-image: url(/images/iconMyRandstad_open.gif);
}

#headerPanel {
	display: none;
	position: absolute;
	top: 38px;
	right: 2px;
	width: 185px;
}
#headerPanel .headerPanel_inn {
	position: relative;
	padding: 5px 15px 20px;
	background: #fff;
	border: 1px solid #e0e0e0;
}
#headerPanel .headerPanel_inn:after,
#headerPanel .headerPanel_inn:before {
	bottom: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}
#headerPanel .headerPanel_inn:after {
	border-bottom-color: #fff;
	border-width: 8px;
	margin-left: -8px;
}
#headerPanel .headerPanel_inn:before {
	border-bottom-color: #e0e0e0;
	border-width: 10px;
	margin-left: -10px;
}

#headerPanel .headerPanel_inn ul {
	margin-bottom: 5px;
}
#headerPanel .headerPanel_inn li {
	border-top: 1px solid #e6e6e6;
}
#headerPanel .headerPanel_inn li:first-child {
	border: none;
}
#headerPanel .headerPanel_inn li a {
	display: block;
	padding: 10px 15px 10px 0;
	font-size: 1.3rem;
	font-size: 13px;
}
#headerPanel .headerPanel_inn .button .btn {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
}
@media screen and (max-width: 640px) {
	#headerPanel {
		display: none!important;
	}
}

/* .outer:nth-of-type(even) */
#lineupDetails .contents_inner .contentsWrapper .contents_box .outer:nth-of-type(even) h3 {
  margin: 0 0 11px 0;
}
#lineupDetails .contents_inner .contentsWrapper .contents_box .outer:nth-of-type(even) .inner .list_box_unit .sub {
        padding-right: 0;
        padding-bottom: 0;
}
#lineupDetails .contents_inner .contentsWrapper .contents_box .outer:nth-of-type(even) .inner .list_box_unit .sub > a:before {
        background-position: right 20px;
}
#lineupDetails .contents_inner .contentsWrapper .contents_box .outer:nth-of-type(even) .inner .list_box_unit .sub > ul {
        margin: 10px 0 0 20px;
}
@media screen and (max-width: 640px) {
  #lineupDetails .contents_inner .contentsWrapper .contents_box .outer:nth-of-type(even) .inner .list_box_unit {
    padding: 0;
    border: none;
  }
}
@media screen and (max-width: 640px) {
  #lineupDetails .contents_inner .contentsWrapper .contents_box .outer:nth-of-type(even) .inner .list_box_unit h3 {
    margin: 0 0 6px;
                padding: 0;
                border: none;
  }
}


/* Page-Template */

.text-align-center { text-align: center !important; }

#pageTemplate .contents_inner .contentsWrapper .contents_box {
	border-top: solid 1px #e0e0e0;
	padding: 25px 0;
}

#pageTemplate .contents_inner .contentsWrapper .contents_box.column02 .outer:nth-of-type(odd) {
	box-sizing: border-box;
	float: left;
	width: 65.8%;
}
#pageTemplate .contents_inner .contentsWrapper .contents_box.column02 .outer:nth-of-type(even) {
	box-sizing: border-box;
	float: right;
	width: 31.6%;
	margin: 6px 0 0 0;
}
@media screen and (max-width: 640px) {
	#pageTemplate .contents_inner .contentsWrapper .contents_box.column02 .outer:nth-of-type(odd) {
		float: none;
		width: auto;
	}
	#pageTemplate .contents_inner .contentsWrapper .contents_box.column02 .outer:nth-of-type(even) {
		float: none;
		width: auto;
	}
	#pageTemplate .contents_inner .contentsWrapper .contents_box .outer .inner {
		padding: 0 10px;
	}
	#pageTemplate .contents_inner .contentsWrapper .contents_box.column02 .outer:nth-of-type(even) .inner .list_box_unit {
		padding: 0;
	}
}

.page-template h2, .page-template h3 {
	color: #00308f;
	margin-bottom: 20px;
	font-size: 20px;
	font-size: 2.0rem;
}
.page-template p, .page-template ul, .page-template table {
	margin-bottom: 1em;
}
.page-template img {
	max-width: 100%;
}
.page-template b {
	font-weight: bold;
}

.page-template .ttl-large {
	color: #00308f;
	margin-bottom: 20px;
	font-size: 30px;
	font-size: 3.0rem;
}
.page-template .ttl-medium {
	color: #00308f;
	margin-bottom: 20px;
	font-size: 26px;
	font-size: 2.6rem;
}
.page-template .ttl-normal {
	color: #00308f;
	margin-bottom: 10px;
	font-size: 20px;
	font-size: 2.0rem;
}

.page-template .section {
	margin-bottom: 60px;
}
@media screen and (max-width: 640px) {
	.page-template .section {
		margin-bottom: 30px;
	}
	.page-template h3 {
		color: #00308f !important;
		margin: 0 0 10px !important;
		font-size: 20px !important;
		font-size: 2.0rem !important;
		font-weight: normal !important;
	}
	.page-template .ttl-medium {
		font-size: 20px;
		font-size: 2.0rem;
	}
}

.page-template .col-2 > .col {
	box-sizing: border-box;
	float: left;
	width: 50%;
}
.page-template .col-2 > .col:nth-child(odd) { padding-right: 10px; }
.page-template .col-2 > .col:nth-child(even) { padding-left: 10px; }
@media screen and (max-width: 640px) {
	.page-template .col-2 > .col {
		float: none;
		width: auto;
		padding: 0 !important;
	}
}

.page-template .underline {
	border-bottom: solid 1px #e0e0e0;
	margin: 0 0 25px;
	padding: 0 40px 27px 0;
	font-size: 30px;
	font-size: 3.0rem;
}

.page-template .lead {
	color: #00308f !important;
	font-size: 26px !important;
	font-size: 2.6rem !important;
}
@media screen and (max-width: 640px) {
	.page-template .lead {
		font-size: 20px !important;
		font-size: 2.0rem !important;
		font-weight: bold !important;
	}
}

.page-template .disc-list li {
	margin: 0 0 0.5em 1.5em;
}

.page-template .image-box {
	border: solid 1px #e0e0e0;
	margin-bottom: 20px;
	padding: 15px 20px;
}
.page-template .image-box .title {
	margin-bottom: 10px;
	font-size: larger;
}
.page-template .image-box .image {
	margin-bottom: 10px;
	text-align: center;
}
.page-template .image-box.image-right .image {
	float: right;
	margin-left: 20px;
}
@media screen and (max-width: 640px) {
	.page-template .image-box .image {
		float: none !important;
		margin-right: 0 !important;
		margin-left: 0 !important;
	}
}

.page-template .table-box {
	margin-bottom: 30px;
}

.page-template #map_canvas {
	width: 100%;
	height: 100%;
	padding: 0 0 100% 0;
}

.page-template .border-box {
	border: solid 1px #e0e0e0;
	padding: 19px;
}

.page-template .bg {
	background-color: #f5f5f5;
}

.page-template .image.right {
	float: right;
	margin: 0 0 20px 20px;
}
.page-template .image.left {
	float: left;
	margin: 0 20px 20px 0;
}
@media screen and (max-width: 640px) {
	.page-template .border-box {
		padding: 14px;
	}
	.page-template .image.right {
		float: none;
		margin-left: 0;
		text-align: center;
	}
	.page-template .image.left {
		float: none;
		margin-right: 0;
		text-align: center;
	}
}

.page-template .btn-large {
	box-sizing: border-box;
	font-size: 20px;
	font-size: 2.0rem;
}
.page-template .side .btn-large {
	width: 100%;
}
.page-template .btn-large img {
	margin: 0 15px;
	vertical-align: -5px;
	display: none;
}
.page-template .side .btn-large img {
	display: none;
}
@media screen and (max-width: 640px) {
	.page-template .btn-large {
		width: 100%;
	}
}

.column-3 > div {
	box-sizing: border-box;
	float: left;
	width: 31.6%;
}

.column-3 > div:nth-of-type(3n+2) {
	width: 36.8%;
	padding: 0 2.6%;
}
@media screen and (max-width: 640px) {
	.column-3 > div {
		float: none;
		width: auto;
		margin-bottom: 20px;
	}
	.column-3 > div:nth-of-type(3n+2) {
		width: auto;
		padding: 0;
	}
}

.page-template .link-list li {
	box-sizing: border-box;
	background: url(/images/iconArrowBlue.png) 100% 50% no-repeat;
	background-size: 5px 9px;
	border-bottom: solid 1px #e6e6e6;
}
.page-template .link-list li a {
	display: block;
	padding: 11px 15px 10px 0;
}
.page-template .link-list span {
	float: left;
	color: #e2008a;
	width: 3em;
	padding-top: 13px;
	font-size: 11px;
	font-size: 1.1rem;
}
.page-template .col2List li {
	float: left;
	width: 48%;
}
.page-template .col2List li:nth-child(even) {
	float: right;
}
.page-template .link-list li:last-child, .page-template .col2List li:nth-last-child(2):nth-child(odd), .page-template .col3List li:nth-last-child(2):nth-child(even) {
	border-bottom: none;
}
.page-template .col3List li {
	float: left;
	width: 31.6%;
}
.page-template .col3List li:nth-of-type(3n+2) {
	margin: 0 2.6%;
}
@media screen and (max-width: 640px) {
	.page-template .link-list li a {
		display: table-cell;
		vertical-align: middle;
	}
	.page-template .col3List li {
		width: 48%;
	}
	.page-template .col3List li:nth-of-type(3n+2) {
		margin: 0;
	}
	.page-template .col3List li:nth-child(even) {
		float: right;
	}
	.page-template .col3List li:nth-last-child(2):nth-child(even) {
		border-bottom: solid 1px #e6e6e6;
	}
}

/* sidemenu content */
.sidemenu_content {
	-webkit-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid #e0e0e0;
    padding: 16px 19px 15px;
    border: 1px solid #e0e0e0;
    background-color: #ffffff;
    margin-bottom: 20px;
}
.sidemenu_content h3 {
    margin-bottom: 20px;
}
@media screen and (max-width: 640px) {
    .sidemenu_content h3 {
        margin: 3px 0 0 0;
        font-size: 14px;
        font-size: 1.4rem;
        padding-top: 15px;
        padding-bottom: 15px;
    }
}
.sidemenu_content .btn {
    width: 100%;
    margin-bottom: 5px;
    padding: 0px;
}
.sidemenu_content img {
    width: 100%;
    margin-bottom: 5px;
    padding: 0px;
}
.sidemenu_content_inner {
    background-color: #ffffff;
}
@media screen and (max-width: 640px) {
    .sidemenu_content_inner {
        background-color: #ffffff;
        padding-bottom: 15px;
    }
}
.sidemenu_twitter_widget {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	border: 1px solid #e0e0e0;
	border: 1px solid #e0e0e0;
	background-color: #ffffff;
	margin-bottom: 20px;
}


/* newsrelease parts 170130 */
.newsrelease .border-box {
	border: solid 1px #e0e0e0;
	padding: 19px;
}
.newsrelease .bg {
	background-color: #f5f5f5;
}
.newsrelease .border-box p, .newsrelease .border-box ul, .newsrelease .border-box table {
	margin-bottom: 1em;
}
.newsrelease .border-box .btn-large {
    box-sizing: border-box;
    padding: 15px 25px;
    font-size: 20px;
    font-size: 2.0rem;
}
.newsrelease .border-box .btn-large img {
    margin: 0 15px;
    vertical-align: -5px;
}
.newsrelease .border-box img {
    max-width: 100%;
}